Subject: You have received a message about order 2937482607-A
From: AMANDA JABIR via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jun 2024 14:34:04 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 2937482607-A.

Order status: Received

Item name: Cecily Burnout Printed Window Curtain Panel, 50"W x 95"L

Item status: New

Item price: $37.99

------

Subject: Refund

I have not received the full refund! All items have been returned. I have the receipt. I want refund today!

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.